/*
   Additional styles to have the admin header similar to the circo one
*/


/* adapt the django admin styles*/
#user-tools {
    height:6px;
    margin: 0px 20px 10px 0px;
}

/* Adapt the circo style to the admin part */
#branding {
    height:70px;
    line-height:3.5em;
}

#branding span{
    margin-left:15px;
    margin-right:10px;
}

#header table {
    margin:10px 10px 0 0;
    width :400px;
}

#header li {
    padding: 0px 0px 0px 25px;
    float:right;
    font-size:13px
}

header, #header {
    padding: 0px 0px 0px;
}